Skip to main content
GET
/
v2
/
token
/
{chain}
/
{tokenAddress}
/
transfer-total
Token - Transfer Total
curl --request GET \
  --url https://api.dex.chainstream.io/v2/token/{chain}/{tokenAddress}/transfer-total \
  --header 'Authorization: Bearer <token>'
{
  "total": 123456
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

chain
enum<string>
required

A chain name listed in supported networks Supported blockchain chains

Available options:
sol,
eth,
bsc
tokenAddress
string
required

An address of a token

Query Parameters

beforeTimestamp
integer<int64>

Filter transfers before this timestamp (Unix epoch seconds)

afterTimestamp
integer<int64>

Filter transfers after this timestamp (Unix epoch seconds)

Response

200 - application/json

Get Transfer Total

Token transfer total count

total
integer<int64>
required
Example:

123456